@charset "utf-8";
@import url(https://cdn.rawgit.com/theeluwin/NotoSansKR-Hestia/master/stylesheets/NotoSansKR-Hestia.css);



html, body {width:100%; min-width:1296px ;}
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, button, abbr, acronym, address, code,del, dfn, em, img, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td ,hr {margin:0;padding:0;font-size:100%}
body {height:100%;min-height:100%;font-family:'Noto Sans Korean','Malgun Gothic','맑은고딕','돋움',dotum, sans-serif;font-size:16px;color:#919090;line-height:1.5}
h1, h2, h3, h4, h5, h6 {font-weight:normal}
ol, ul, li {list-style:none}
table {width:100%; border-collapse:collapse;border-spacing:0}
form, fieldset, iframe {display:block;border:0}
img, button {border:0 none;vertical-align:top}
hr {height:0; display:none}
i, em, address{font-style:normal}
label, button{cursor:pointer}
blockquote, q {quotes:none}
caption span, legend {overflow:hidden;visibility:hidden;position:absolute;width:0;height:0;padding:0;margin:0;font-size:0;text-indent:-100%;white-space:nowrap;z-index:-1}
header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption {display:block}
input, textarea, select, button {font-family:'Noto Sans Korean','Malgun Gothic','맑은고딕','돋움',dotum, sans-serif;font-size:16px;color:#919090;line-height:1.5;letter-spacing:0;vertical-align:middle}
input, textarea {margin:0;padding:0}
textarea {resize:none}
a {color:#919090;text-decoration:none}
a:link, a:visited {text-decoration:none}
a:hover {text-decoration:none}

/*skipcontent*/
#skipcontent {display:block;position:absolute;top:0;left:0;width:100%;height:0}
#skipcontent li {display:block;height:0}
#skipcontent a {position:absolute;top:-100px;left:0;width:100%;text-align:center;color:#fff;z-index:10000}
#skipcontent a:focus, #skipcontent a:active {position:absolute;top:0;left:0;height:30px;line-height:28px;text-decoration:none;background-color:#000}
#skipcontent a:focus, #skipcontent a:active {position:absolute;top:0;left:0;height:30px;line-height:28px;text-decoration:none;background-color:#000}

/* default */
.blind {display:none;overflow:hidden;position:absolute;width:0;height:0;padding:0;margin:0;font-size:0;line-height:0;text-indent:-9999em;visibility:hidden;outline:none;z-index:-1}
.ellipsis {display:block;overflow:hidden; white-space:nowrap;text-overflow:ellipsis}
.clear {#zoom:1}
.clear:after {content:'';display:block;clear:both}
.tal {text-align:left !important}
.tar {text-align:right !important}
.tac {text-align:center !important}
.dimm {position:fixed;top:0;left:0;width:100%;height:100%;background-color:#000;opacity:0.6;filter:alpha(opacity=60);z-index:1000}
.noto_thin {font-weight:100}
.noto_light {font-weight:300}
.noto_regular {font-weight:400}
.noto_medium {font-weight:500}
.noto_bold {font-weight:700}
.noto_bolder {font-weight:900}



#header{}
.hamburger{position:absolute; width:16px; top:9px; right:15px; display:none;}
.hamburger .line{
    width: 16px;
    height: 2px;
    display: block;
    background-color: #fff;
    position:relative;
    margin: 3.5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.hamburger .line:first-child{margin:0 auto;}
.hamburger:hover{cursor:pointer}
.overlay{width:100%; height:100%; background:rgba(0,0,0, 0.5); position:fixed;left:0; top:0;z-index:99;}

.hamburger.close{width:16px;top:6px; right:15px;  z-index:10;opacity:1;-webkit-transition:.5s;transition:.5s;z-index:102}
.hamburger.close .line{background:#fff;}
.hamburger.close:hover .line{background:#fff;}
.hamburger.close .line:nth-child(1){
    -webkit-transform: translateY(9px) rotate(45deg);
    -ms-transform: translateY(9px) rotate(45deg);
    -o-transform: translateY(9px) rotate(45deg);
    transform: translateY(9px) rotate(45deg);
}
.hamburger.close .line:nth-child(2){opacity: 0;}
.hamburger.close .line:nth-child(3){
    -webkit-transform: translateY(-2px) rotate(-45deg);
    -ms-transform: translateY(-2px) rotate(-45deg);
    -o-transform: translateY(-2px) rotate(-45deg);
    transform: translateY(-2px) rotate(-45deg);
}
.top_menu{background:#25282e; width:100%; height:64px; border-bottom:solid 1px #35373e;}
.top_menu .top_con{width:1296px; margin:0 auto; position:relative;}
.top_menu h1{position:absolute; left:0; top:9px;}
.top_menu .login_wrap{position:absolute; right:0; top:16px;}
.top_menu .login_after{}
.top_menu .login_after span, .top_menu .login_after span em, .top_menu .login_after a{display:inline-block; vertical-align:middle;}
.top_menu .login_after span{margin-right:23px;color:#fff;font-size:14px;}
.top_menu .login_after .member{width:30px; height:30px; margin:0 0 0 10px; border-radius: 15px; line-height:24px; text-align:center; font-size:16px; color:#fff;}
.top_menu .login_after .member.a{background:#ff8a00;}
.top_menu .login_after .member.t{background:#11a1ad;}
.top_menu .login_after .btn_logout{width:70px; height:31px;border:solid 1px #4e5156; border-radius:5px;color:#4e5156; font-size:14px; text-align:center; line-height:28px;}



.nav{background:#2b2e35;min-height:101px;}
.nav:after{content:""; clear:both; }
.gnb{width:1296px; margin:0 auto;}
.gnb .login_mobile{display:none;}
.nav .barbg{width:100%; height:54px; background:#19b0bb;position:absolute;left:0; top:166px;z-index:1; display:none;}
.gnb > ul{position:relative;}
.gnb > ul:after{content:""; clear:both; }
.gnb > ul > li{float:left; position:relative; z-index:2; border-left:solid 1px #35373e;}
.gnb > ul > li:first-child{ border-left:none;}
.gnb > ul > li > a{display:block;}
.gnb > ul > li > a > span{display:block; padding-top:60px;font-size:15px; color:#787c84; text-align:center}
.gnb > ul > li > a >span:last-child{display:none; position:absolute; left:-1px; top:-1px;}
.gnb > ul > li.menu >  a > span{width:160px;height:41px;}
.gnb > ul > li.menu >  a > span:last-child{width:162px;height:102px;display:none;}
.gnb > ul > li.menu.menu1 >  a > span{background:url(../images/menu1.png) no-repeat;}
.gnb > ul > li.menu.menu1 >  a > span:last-child{display:none;background:url(../images/menu1_on.png) no-repeat;}
.gnb > ul > li.menu.menu2 >  a > span{background:url(../images/menu2.png) no-repeat;}
.gnb > ul > li.menu.menu2 >  a > span:last-child{display:none;background:url(../images/menu2_on.png) no-repeat;}
.gnb > ul > li.menu.menu3 >  a > span{background:url(../images/menu3.png) no-repeat;}
.gnb > ul > li.menu.menu3 >  a > span:last-child{display:none;background:url(../images/menu3_on.png) no-repeat;}
.gnb > ul > li.menu.menu4 >  a > span{background:url(../images/menu4.png) no-repeat;}
.gnb > ul > li.menu.menu4 >  a > span:last-child{display:none;background:url(../images/menu4_on.png) no-repeat;}
.gnb > ul > li.menu.menu5 >  a > span{background:url(../images/menu5.png) no-repeat;}
.gnb > ul > li.menu.menu5 >  a > span:last-child{display:none;background:url(../images/menu5_on.png) no-repeat;}
.gnb > ul > li.menu.menu6 >  a > span{background:url(../images/menu6.png) no-repeat;}
.gnb > ul > li.menu.menu6 >  a > span:last-child{display:none;background:url(../images/menu6_on.png) no-repeat;}
.gnb > ul > li.menu.menu7 >  a > span{background:url(../images/menu7.png) no-repeat;}
.gnb > ul > li.menu.menu7 >  a > span:last-child{display:none;background:url(../images/menu7_on.png) no-repeat;}
.gnb > ul > li.menu.menu8 >  a > span{background:url(../images/menu8.png) no-repeat;}
.gnb > ul > li.menu.menu8 >  a > span:last-child{display:none;background:url(../images/menu8_on.png) no-repeat;}

.gnb > ul > li > ul{width:1000px;height:54px;position:absolute; left:41px; top:102px; display:none;}
.gnb > ul > li > ul:after{content:""; clear:both; }
.gnb > ul > li > ul > li{float:left;}
.gnb > ul > li > ul > li > a{display:block; padding:0 25px 0 25px; background:url(../images/menu_bar.png) no-repeat left center; color:#8ce8ef; font-size:14px; line-height:54px;}
.gnb > ul > li > ul > li a:hover{color:#fff;}
.gnb > ul > li > ul > li:first-child > a{background:none; padding:0 25px 0 0px;}
.gnb > ul > li.menu:hover > a > span:last-child{display:block;color:#fff; padding-top:61px;}
.gnb > ul > li:hover > ul{display:block}
.gnb > ul > li.menu.on> a > span:last-child{display:block; color:#fff;padding-top:61px;}
.gnb > ul > li.menu.on > ul{display:block}
.gnb > ul > li.menu.menu4:hover > ul {left:-159px;}
.gnb > ul > li.menu.menu5:hover > ul {left:-240px;}
.gnb > ul > li.menu.menu6:hover > ul {left:-44px;width:550px;}
.gnb > ul > li.menu.menu7:hover > ul {left:-414px; width:650px; }
.gnb > ul > li.menu.menu8:hover > ul {left:-435px; width:600px; }
.gnb > ul > li.menu.menu4.on > ul {left:-159px;}
.gnb > ul > li.menu.menu5.on > ul {left:-240px;}
.gnb > ul > li.menu.menu6.on > ul {left:-44px;width:550px;}
.gnb > ul > li.menu.menu7.on > ul {left:-414px; width:650px; }
.gnb > ul > li.menu.menu8.on > ul {left:-435px; width:600px;}
.gnb > ul > li > ul > li > ul { background:#15a5b0; padding:15px 18px; margin-top:-1px; box-sizing:border-box; border-left:1px solid #1fb3be; border-right:1px solid #1fb3be;}
.gnb > ul > li > ul > li > ul > li { display:block; }
.gnb > ul > li > ul > li > ul > li + li { margin-top:10px; }
.gnb > ul > li > ul > li > ul > li > a { color:#98f0f6; text-decoration:none; font-size:14px; text-align:left; display:block; }
.gnb  .bar-bg-sub { position:absolute; width:100%; background:#15a5b0; top:220px; left:0; z-index:1; box-shadow: 10px 10px 10px rgba(0,0,0,.14); padding:15px 0px}

@media screen and (max-width:1024px) {
    .gnb  .bar-bg-sub {display:none;}
    .gnb > ul > li > ul > li > ul { background:transparent; border:0px; padding:0px 30px 0px 0px}
    .gnb > ul > li > ul > li > ul > li { display:block; }
    .gnb > ul > li > ul > li > ul > li + li {margin-top:1px;}
    .gnb > ul > li > ul > li > ul > li > a { display:block; font-size:14px; color:#787878; background:#e3e3e3; padding:14px; }
}


#footer{border-top:solid 1px #dcdcdc; padding-bottom:70px; width:100%; overflow:hidden;}
.family_con{text-align:center; padding:12px 0;border-bottom:solid 1px #ececec;}
.family_con span, .family_con strong, .footer_con span,.footer_con a{display:inline-block; vertical-align:middle;}
.family_con strong{margin-right:17px; font-size:16px; color:#828282;}
.family_con .family_logo{display:inline-block;}
.family_con .family_logo span{margin-left:30px;}
.family_con .family_logo span:first-child{margin-left:0px;}
.footer_con{padding:20px 0 20px 0; text-align:center;}
.footer_con a{margin-left:40px;}
.footer_con a:first-child{margin-left:0px;}
.copyright{text-align:center; font-size:13px; color:#afafaf;}
.gnb .login_mobile{display:none;}
#overlay{width:100%; height:100%; background:#000; opacity: 0.5; position:fixed;z-index:999; left:0; top:0; z-index: 100}


@media screen and (max-width: 1024px) {
    body,html{min-width:1px; width:100%;max-width: 1023px}
    .hamburger{display:block;}
    .top_menu .top_con{min-width:1px;width:100%;}
    .top_menu .login_after .btn_logout{display:none;}
    .top_menu .login_after span{margin-right:43px;}
    .top_menu .login_after .member{width:20px; height:20px; line-height:15px; }
    .top_menu h1{left:15px;top:16px; }
    .top_menu h1 img{height:33px;}
	/*.top_menu h1 img{ src:url(../images/top_logo2.png)}*/

    .nav{ position:fixed; right:-100%; top:0; background:transparent; width:100%; height:100%; min-height:auto;-webkit-transition:.4s;transition:.4s; z-index:101;}
    .nav.open{ right:0;}
    .nav .barbg{display:none;}
    .gnb{margin-left:89px;width:auto;height:100%;background:#fff;overflow-y:auto}
    .gnb > ul > li{border-bottom:solid 1px #e4e4e4;border-left:none; float:none;}
    .gnb > ul > li > ul{width:auto; height:auto;padding:0 0 15px 14px;position:relative; left:0; top:0;  background:#f5f5f5;border-top:solid 1px #e4e4e4;}
    .gnb > ul > li > a{ padding:10px 0px; }
    .gnb > ul > li > a > span{ font-size:18px;padding-left:13px; padding-top: 0; text-align: left; color:#555; font-weight:bold;}
    .gnb > ul > li.menu >  a > span{width:auto;height:36px; line-height:36px;}
    .gnb > ul > li.menu.menu1 >  a > span,
    .gnb > ul > li.menu.menu2 >  a > span,
    .gnb > ul > li.menu.menu3 >  a > span,
    .gnb > ul > li.menu.menu4 >  a > span,
    .gnb > ul > li.menu.menu5 >  a > span,
    .gnb > ul > li.menu.menu6 >  a > span,
    .gnb > ul > li.menu.menu7 >  a > span,
    .gnb > ul > li.menu.menu8 >  a > span{background:url(../images/m_menu.png) no-repeat right center; background-size:26.5px;}

    .gnb > ul > li.menu.menu1 >  a > span:last-child,
    .gnb > ul > li.menu.menu2 >  a > span:last-child,
    .gnb > ul > li.menu.menu3 >  a > span:last-child,
    .gnb > ul > li.menu.menu4 >  a > span:last-child,
    .gnb > ul > li.menu.menu5 >  a > span:last-child,
    .gnb > ul > li.menu.menu6 >  a > span:last-child,
    .gnb > ul > li.menu.menu7 >  a > span:last-child,
    .gnb > ul > li.menu.menu8 >  a > span:last-child{display:none;}


    .gnb > ul > li.menu.menu1:hover >  a > span,
    .gnb > ul > li.menu.menu2:hover >  a > span,
    .gnb > ul > li.menu.menu3:hover >  a > span,
    .gnb > ul > li.menu.menu4:hover >  a > span,
    .gnb > ul > li.menu.menu5:hover >  a > span,
    .gnb > ul > li.menu.menu6:hover >  a > span,
    .gnb > ul > li.menu.menu7:hover >  a > span,
    .gnb > ul > li.menu.menu8:hover >  a > span{background:url(../images/m_menu_on.png) no-repeat right center; background-size:26.5px;}


    .gnb > ul > li.menu.menu1.on >  a > span,
    .gnb > ul > li.menu.menu2.on >  a > span,
    .gnb > ul > li.menu.menu3.on >  a > span,
    .gnb > ul > li.menu.menu4.on >  a > span,
    .gnb > ul > li.menu.menu5.on >  a > span,
    .gnb > ul > li.menu.menu6.on >  a > span,
    .gnb > ul > li.menu.menu7.on >  a > span,
    .gnb > ul > li.menu.menu8.on >  a > span{background:url(../images/m_menu_on.png) no-repeat right center; background-size:26.5px;}

    .gnb > ul > li.menu.menu1:hover > ul,
    .gnb > ul > li.menu.menu2:hover > ul,
    .gnb > ul > li.menu.menu3:hover > ul,
    .gnb > ul > li.menu.menu4:hover > ul,
    .gnb > ul > li.menu.menu5:hover > ul,
    .gnb > ul > li.menu.menu6:hover > ul,
    .gnb > ul > li.menu.menu7:hover > ul,
    .gnb > ul > li.menu.menu8:hover > ul{left:0; width:auto;padding-left:25px}
    .gnb > ul > li.menu.menu1.on > ul,
    .gnb > ul > li.menu.menu2.on > ul,
    .gnb > ul > li.menu.menu3.on > ul,
    .gnb > ul > li.menu.menu4.on > ul,
    .gnb > ul > li.menu.menu5.on > ul,
    .gnb > ul > li.menu.menu6.on > ul,
    .gnb > ul > li.menu.menu7.on > ul,
    .gnb > ul > li.menu.menu8.on > ul{left:0; width:auto; overflow-x:hidden;padding-left:25px}


    .gnb > ul > li > ul > li{float:none; min-height:30px; }
    .gnb > ul > li > ul > li > a{background:none; color:#5b5b5b; padding:10px 0px; font-size:16px;}
    .gnb > ul > li > ul > li:first-child > a{padding:10px 0px; }
    .gnb > ul > li > ul > li > a{line-height:30px; border-bottom:solid 1px #e4e4e4;}
    .gnb > ul > li > ul > li:last-child > a{line-height:30px; border-bottom:none;}
    .gnb > ul > li > ul > li a:hover{color:#5b5b5b; }


    .gnb .login_mobile{display:block; background:#19b0bb; height:65px;}
    .gnb .login_mobile span, .gnb .login_mobile span em, .gnb .login_mobile a{display:inline-block; vertical-align:middle;position:relative;top: 19px; color:#fff;}
    .gnb .login_mobile > span{float:left;}
    .gnb .login_mobile .member{width:30px; height:30px; margin:0 10px 0 10px; border-radius: 15px; line-height:24px; text-align:center; font-size:16px; color:#fff; top:0;}
    .gnb .login_mobile .member.a{background:#ff8a00;}
    .gnb .login_mobile .member.t{background:#11a1ad;}
    .gnb .login_mobile .btn_logout{width:62px; height:24px;border:solid 1px #4e5156; border-radius:5px;color:#4e5156; font-size:12px; text-align:center; line-height:22px; float:right; margin-right:40px; letter-spacing:-1px}



    #footer{padding-bottom:30px;}
    .family_con{position:relative; padding:5px 0;}
    .family_con strong{margin-right:10px; font-size:13px; color:#828282; position:absolute; left:15px;top:9px;}
    .family_con .family_logo{padding-left:15px;}
    .family_con .family_logo span{margin-left:11px;}
    .family_con .family_logo span img{width:70px;}
    .footer_con{padding:14px 0 14px 0; text-align:center;}
    .footer_con a{margin-left:10px;}
    .footer_con a img{width:30px;}

}

.iframe00 { overflow: auto !important; -webkit-overflow-scrolling: touch !important; width:100%; height:70%}
/* @media screen and (max-width: 519px) {
	.top_menu h1 img{height:40px;}
} */